@charset "utf-8";
body {
	background-color: #FFF;
	color: #000;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	text-align: left;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	background-image: url(image/Brite_www_banner.jpg);
	margin-top: 12px;
	margin-bottom: 0px;
	height: 117px;
}
#headeren {
	background-image: url(image/Brite_www_banner_en.jpg);
	margin-top: 12px;
	margin-bottom: 0px;
	height: 117px;
}
#content {
	margin-top: 0px;
	padding-top: 0px;
}
#menu {
	float: left;
	width: 140px;
	margin-left: 0px;
	margin-bottom: 8px;
}
#maincontent {
	width: 620px;
	float: left;
	text-align: justify;
	margin: 0px 20px 0 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#rightcolumn {
	float: right;
	width: 100px;
	border-top-color: #0F3;
	border-right-color: #0F3;
	border-bottom-color: #0F3;
	border-left-color: #0F3;
	border-color: #0F3;
	text-align: center;
	color: #889DB8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 1px;
}
#footer {
	margin-top: 12px;
	margin-bottom: 12px;
	background-color: #889DB8;
	height: 20px;
	clear: both;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#navigation {
	background-color: #889DB8;
	height: 16px;
	margin-bottom: 12px;
	margin-top: 8px;
}
.tnavig{
	background-color: #889DB8;
	font-size: 12px;
	font-weight: bold;
	color:#333;
	font-family: Verdana, Geneva, sans-serif;
}
.tnavig a:link, .tnavig_alink{color:#333; text-decoration:none}
.tnavig a:visited, .tnavig_avisited{
	color:#333;
	text-decoration:none
}
.tnavig a:hover, .tnavig a:active, .tnavig_ahover{color:#fff; text-decoration:underline}
.menu_pionowe {
	font-size: 12px;
	background-color: white;
	font-weight: bold;
	color:#333;
	line-height: 10px;
	margin-top: 10px;
	width: 140px;
	text-align: center;
}
ul.menu_pionowe, ul.menu_pionowe li {
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
	color:#333;
}
ul.menu_pionowe a:link, ul.menu_pionowe a:visited, ul.menu_pionowe a:hover {
	border: none;
}
ul#pmenu {
	background-color: white;
	display: block;
	list-style: none;
	margin-top: 4px;
}
ul#pmenu li {
	background-color: #889DB8;
	display: block;
	list-style: none;
	margin-top: 6px;
	font-family: Verdana, Geneva, sans-serif;
}
ul#pmenu a:link, ul#pmenu a:visited {
	display: block;
	text-decoration: none;
	color: #333;
	padding: 5px;
}
ul#pmenu a:hover {
	color: #FFF;
	text-decoration: underline;
	background-color: #CCC;
}
ul#pmenu li.aktywny {
	color: #FFF;
	background-color: #CCC;
}
.ptytul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-large;
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	color: #889DB8;
}
.pflagi{
	font-size: 10px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}
.cupdate{
	font-size: 10px;
	color:#889DB8;
	text-align: right;
	font-style: italic;
}
.clicznik{
	font-size: 10px;
	color:#889DB8;
	text-align: left;
	font-style: italic;
}
.plain {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
}
.pkonsor {
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	font-size: 12px;
}
.plinki {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
}
.ppromo {
	font-family: Verdana, Geneva, sans-serif;
	color: #666;
	font-size: 12px;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 2mm;
	color: #000;
	font-size: 18px;
	font-weight: lighter;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 2mm;
	color: #000;
	font-size: 16px;
}
.tpromo{
	font-size: 12px;
	font-weight: bold
}
.hkonkurs {
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
.patron {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	text-align: center;
	font-weight: bold;
	color: #889DB8;
}
